[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

1.2 rpm for FC3/4?

From: Robert P. J. Day <rpjday_at_mindspring.com>
Date: 2005-05-27 15:26:41 CEST

  has anyone thrown together an RPM that would be compatible with the
upcoming FC4, that would install under the current FC4t3? thanks.

rday

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri May 27 16:17:20 2005

This is an archived mail posted to the Subversion Users mailing list.